/*
 Theme Name:   Floors Nigeria
 Description:  Woodmart Child Theme
 Author:       Johnnybits
 Author URI:   http://johnnybits.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.wd-cookies-popup {
    z-index: 9999999999 !important;
}

.text-accent{
	color: var(--wd-alternative-color) !important;
}
.italic{
	font-style:italic;
}

/*.product-grid-item .product-element-top{*/
/*	height:100% !important;*/
/*}*/

/*.product-grid-item .product-image-link{*/
/*	height:100% !important;*/
/*}*/

/*.product-grid-item :is(.product-image-link,*/
/*.hover-img) img {*/
/*	height:100% !important;*/
/*}*/
	
@media (min-width: 992px){
	/*.product-grid-item .product-element-top{*/
	/*	height:100% !important;*/
	/*}*/

	/*.product-grid-item .product-image-link{*/
	/*	height:100% !important;*/
	/*}*/

	/*.product-grid-item :is(.product-image-link,*/
	/*.hover-img) img {*/
	/*	height:100% !important;*/
	/*}*/
	
	.wd-cookies-popup {
	    z-index: 9999999999;
	    width: 100%;
        max-width: 500px;
	}
	.wd-cookies-inner {
      flex-direction: column;
    }
}


/*WhatsApp Button*/
.whatsapp-order-btn{
    background: #2db742 !important;
    color: #fff !important;
    text-transform:uppercase;
    flex: 0 0 auto;
}

.loop-whatsapp-order-btn{
    background: #2db742 !important;
    color: #fff !important;
    text-transform:uppercase;
	padding-top: .4rem !important;
	padding-bottom: .4rem !important;
	padding-right: .25rem !important;
	padding-left: .25rem !important;
	width:100%;
	margin-top:5px;
}

@media (max-width: 1024px){
	.woocommerce ul.products li.product .rey-productInner .button:not(.rey-quickviewBtn) {
	  display: inline-flex !important;
	}
}

@media (max-width:600px){
    .loop-whatsapp-order-btn{
        font-size: .65rem !important;
    }
    .whb-top-bar .wd-header-text {
      font-size: 10px !important;
    }
    div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-field-layout-columns{
        margin-right: 0px !important;
        margin-left: 0px !important;
        padding-left:0px !important;
        padding: 0px !important;
    }
    div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column {
        padding-left:0px !important;
        padding: 0px !important;
    }
    .mobile-nav.wd-opened {
      z-index: 99999999999 !important;
    }
}
